﻿.menu_header
{
    font-size: 11pt;
    font-weight: bold;
    padding: 8px;
}
#main_menu_header
{
    cursor: pointer;
}
#main_menu_header img
{
    padding-top: 3px;
    float: right;
}
#diaspora_page_title
{
    font-weight: bold;
    font-size: 12pt;
    color: Black;
    text-align: left;
    padding: 20px;
}

#diaspora_menu_header
{
   padding: 0px;
    /*
    background: url(../userfiles/image/Menues/diaspora_menu_title_bg.png);
    background-position: right;
    background-repeat: no-repeat;*/
    
}

#diaspora_page_content
{
    color: Black;
    text-align: left;
    padding: 0px 20px 0px 20px;
}
.announcement
{
    font-size: 8pt;
    padding: 5px 20px 5px 20px;
    vertical-align: top;
    text-align: justify;
}

#deposit_desclimer
{
    float: left;
}

.diaspora_form_textbox
{
    font-size: 9pt;
    border-top: solid 1px #b1b1b1;
    border-left: solid 1px #b1b1b1;
    border-right: solid 1px #efefef;
    border-bottom: solid 1px #efefef;
    background-color: #e5e5e5;
    padding: 4px;
}
.diaspora_form_dropDown
{
    font-size: 9pt;
    border-top: solid 1px #b1b1b1;
    border-left: solid 1px #b1b1b1;
    border-right: 0px;
    border-bottom: solid 1px #efefef;
    background-color: #e5e5e5;
}

.diaspora_form_textbox_error
{
    font-size: 9pt;
    border: solid 1px Red;
    background-color: #e5e5e5;
    padding: 4px;
}

#AvgAnnualIncomeDropDown, #MaritalStatusDropDown, #PurposeOfTheAccountDropDown
{
    position: absolute;
    border: solid 1px #b1b1b1;
    border-top: 0px;
    display: none;
    min-width: 288px;
    background-color: White;
    z-index: 3000;
}

.AvgAnnualIncomeButton, .MaritalStatusButton, .PurposeOfTheAccountButton
{
    cursor: pointer;
}

.dd_menu_item, dd_menu_item:link, dd_menu_item:visited, dd_menu_item:active
{
    display: block;
}
.dd_menu_item:hover
{
}

.site_bg
{
    position: absolute;
    z-index: 20000;
    left: 0px;
    top: 0px;
    background-color: Gray;
}

#livechat
{
    cursor: pointer;
}

/*CreateDepositPanel*/
.CreateDepositPanel
{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    background-color: #e6f1d5;
    padding: 5px; /*behavior:url(border-radius.htc);*/
}
.CreateDepositBorderPanel
{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    background-color: #8dc73f;
    padding: 5px; 
    /*behavior:url(border-radius.htc);*/
}

.deposit_tab, .deposit_tab:link, .deposit_tab:visited, .deposit_tab:hover, .deposit_tab:active
{
    display:block;
    position:absolute;
    z-index:1;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    background-color: #055264;
    font-size:13pt;
    color:White;
    padding:15px;
    width:292px;
    text-align:center;
}
.deposit_tab_selected, .deposit_tab_selected:link, .deposit_tab_selected:visited, .deposit_tab_selected:hover, .deposit_tab_selected:active
{
    display:block;
    position:absolute;
    z-index:2;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    background-color: #8dc73f;
    font-size:13pt;
    color:#231f20;
    padding:15px;
    width:292px;
    text-align:center;
}

.deposit_left_tab
{
    margin-top:-17px;
    margin-left:15px;
}
.deposit_right_tab
{
    margin-top:-17px;
    margin-left:-15px;
}
.deposit_textbox_border
{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding:1px;
    background-color:#808285;
}
.deposit_textbox
{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    padding:5px;
    background-color:#e6f1d5;
    border:0px;
}
.deposit_form_label
{
    color:#055264;
    font-weight:bold;
    font-size:10pt;
}
